@charset "utf-8";
.gnavi-bg {
	width: 100%;
	background: #FF9900;	/*背景色（古いブラウザ用）*/
	border-bottom: 1px solid #C98011;	/*下線の幅、線種、色*/
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.15);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.15は透明度15%の事。*/
	box-shadow: 0px 0px 8px rgba(0,0,0,0.15);			/*同上*/
	height: 60px;
	z-index: 10;
	/* [disabled]position: absolute; */
	clear: both;
}


/*  グローバルナビゲーション部分  */

.globalnavi {
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 60px;
	width: 960px;
	background-image: url(../image/spacer_gray.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
}
.globalnavi ul {
	margin: 0px;
	padding: 0px;
	display: block;
}
.globalnavi li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	display: inline;
	line-height: 2em;
}
.globalnavi a {
	margin: 0px;
	display: block;
	font-size: 16px;
	line-height: 1.6em;
	text-decoration: none;
	height: 40px;
	width: 160px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../image/spacer_gray.gif);
	background-repeat: repeat-y;
	background-position: left;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C98011;
}
.globalnavi ul li a span {
	font-size: 12px;
	display: block;
	line-height: 1.2em;
}

.globalnavi a:link {
	color: #FFF;
	text-decoration: none;
}
.globalnavi a:visited {
	color: #FFF;
	text-decoration: none;
}
.globalnavi a:hover {
	color: #FFF;
	background-color: #C98011;
}
.globalnavi a:active {
	color: #FFF;
	background-color: #C98011;
}

header .header-in .header-navi {
	/* [disabled]position: absolute; */
	/* [disabled]right: 0px; */
	display: block;
	/* [disabled]top: 0px; */
	margin: 0px;
	padding: 0px;
	width: 460px;
	overflow: hidden;
	float: right;
}
header .header-in .header-navi ul {
	margin: 0px;
	padding: 0px;
}
header .header-in .header-navi ul li {
	margin: 0px;
	list-style-type: none;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 1px;
}
header .header-in .header-navi ul li a {
	display: block;
	text-align: left;
	margin: 0px;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-decoration: none;	/*背景色。rgbaは色設定で255,255,255は白。0.9は透明度90%の事。*/
	/* [disabled]border: 1px solid #dcdcdc; */	/*枠線の幅、線種、色*/
	/* [disabled]border-top: none; */	/*上の線だけ消す設定*/
	/* [disabled]border-radius: 0px 0px 3px 3px; */	/*角丸のサイズ。左上、右上、右下、左下。*/
	/* [disabled]-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5); */	/*影の設定。右・下・ぼかし幅・色(rgba)の設定。rgba値は左３つが色指定(この場合は黒)で最後の小数点が透明度。*/
	/* [disabled]box-shadow: 0px 0px 10px rgba(0,0,0,0.5); */			/*同上*/
	/* [disabled]background-color: rgba(255,255,255,0.9); */
	background-image: url(../image/header_navi_contact.png);
	background-repeat: no-repeat;
	background-position: 5px 8px;
}
header .header-in .header-navi ul li a:link {
	color: #333333;
}
header .header-in .header-navi ul li a:visited {
	color: #333333;
}
header .header-in .header-navi ul li a:hover {
	text-decoration: underline;
	color: #666666;
	/* [disabled]background-color: #FFF; */
}
header .header-in .header-navi ul li a:active {
	text-decoration: underline;
	color: #333333;
}
header .header-in .header-navi ul .about a {
	background-image: url(../image/header_navi_about.png);
}
header .header-in .header-navi ul .company a {
	background-image: url(../image/header_navi_company.png);
}


header .header-in .header-navi ul .sitemap a{
	background-image: url(../image/header_navi_sitemap.png);
}
header .header-in .header-navi ul .contact {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
header .header-in .header-navi ul .contact a {
	background-image: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}







.main .main-side .side-menu {
	padding: 10px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: 2px;
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
}
.main .main-side .side-menu h3 {
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main .main-side .side-menu h4 {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: auto;
	max-width: 100%;
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: rgba(255,255,255,0.9);
	text-align: center;
	font-size: 16px;
	line-height: 1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.main .main-side .side-menu ul {
	padding: 0px;
	width: 100%;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin: 0px;
	overflow: hidden;
}
.main .main-side .side-menu ul li {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
	margin: 0px;
	padding: 0;
	list-style-type: none;
	width: 100%;
	float: left;
}
.main .main-side .side-menu ul li a {
	display: block;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	height: auto;
	max-width: 100%;
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: rgba(255,255,255,0.9);	/*背景色。rgbaは色設定で255,255,255は白。0.9は透明度90%の事。*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-decoration: none;
}
.main .main-side .side-menu ul li a:link {
	color: #333;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side .side-menu ul li a:visited {
	color: #333;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side .side-menu ul li a:hover {
	color: #666;
	text-decoration: underline;
	background-color: #FFF;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side .side-menu ul li a:active {
	color: #333;
	text-decoration: underline;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}




.footer-navi-bg {
	width: 100%;
	background-color: #f4efe0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2e2e2;
	overflow: hidden;
	padding-bottom: 10px;
	background-image: url(../image/main_back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}




.footer-navi {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.footer-navi .footer-navi-in {
	width: 300px;
	background: #f4f4f4;
	border-bottom: 1px solid #C98011;	/*下線の幅、線種、色*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.15);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.15は透明度15%の事。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.15);			/*同上*/
	overflow: hidden;
	border: 1px solid #fff;
	padding: 4px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.footer-navi .footer-navi-in .profile {
	background-color: #FFF;
	margin: 0px;
	padding: 3px;
	overflow: hidden;
}
.footer-navi .footer-navi-in .profile h3 {
	color: #C98011;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 5px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.footer-navi .footer-navi-in .profile p {
	font-size: 14px;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
}
.footer-navi .footer-navi-in .profile p img {
	width: 100%;
}
.footer-navi .footer-navi-in h3 {
	margin: 0px;
	background-color: #FFF;
	padding: 3px;
	font-size: 16px;
	font-weight: normal;
}
.footer-navi .footer-navi-in h3 a {
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 35px;
	white-space: nowrap;
	line-height: 1.8em;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-image: url(../image/header_navi_top.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.footer-navi .footer-navi-in .about a {
	background-image: url(../image/header_navi_about.png);
}

.footer-navi .footer-navi-in ul {
	padding: 3px;
	display: block;
	margin: 0px;
	background-color: #FFF;
}
.footer-navi .footer-navi-in ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.footer-navi .footer-navi-in ul li:last-child{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer-navi .footer-navi-in ul li a {
	display: block;
	font-size: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	white-space: nowrap;
	height: auto;
	line-height: 1.8em;
	margin: 0px;
}
.footer-navi .footer-navi-in ul li a:link {

}
.footer-navi .footer-navi-in ul li a:visited {

}
.footer-navi .footer-navi-in ul li a:hover {
	/* [disabled]color: #FFF; */
}
.footer-navi .footer-navi-in ul li a:active {

}
.footer-navi-bg .footer-navi #footer-free {
}
.footer-navi-bg .footer-navi #footer-free h3 {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}


.footer-navi-bg .footer-navi #footer-free ul {
	width: 100%;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.footer-navi-bg .footer-navi #footer-free ul li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 50%;
	float: left;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0%;
	padding-left: 0%;
}
